Summary:        Real-mode video BIOS utility to alter hardware state
Name:		vbetool
Version:		1.2.2
Release:	%mkrel 2
License:        GPL
Group:          System/Configuration
URL:            http://www.codon.org.uk/~mjg59/vbetool/
Source0:        http://www.codon.org.uk/~mjg59/vbetool/download/vbetool-%{version}.tar.xz
Patch0:		vbetool_1.1-lz.patch
Patch1:		vbetool-1.2.2-automake-1.13.patch
BuildRequires:  pciutils-devel 
BuildRequires:  zlib-devel
BuildRequires: %{_lib}pciaccess-devel
BuildRequires: %{_lib}x86-devel

%description 
vbetool allows you to run real-mode video BIOS code to alter 
hardware state. It uses lrmi in order to run code from the video BIOS. 
Currently, it is able to alter DPMS states, save/restore video card state
and attempts to initialize the video card from scratch.

%prep
%setup -q
%patch0 -p1
%patch1 -p1 -b .automake-1_13

%build
autoreconf -fi
%configure2_5x
%make

%install
rm -rf %buildroot
%makeinstall_std

%files 
%doc COPYING 
%{_mandir}/man1/vbetool.1*
%{_sbindir}/vbetool


%changelog
* Thu Jul 02 2015 bb <bb> 1.2.2-2pclos2015
- rebuild for updates

* Sun Apr 26 2015 bb <bb> 1.2.2-1pclos2015
- update
